package com.qmth.teachcloud.common.bean.dto.excel;

import com.qmth.teachcloud.common.annotation.ExcelImportTempleteVaild;
import com.qmth.teachcloud.common.annotation.ExcelNote;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description: 基础课程导入
 * @Author: CaoZixuan
 * @Date: 2021-08-28
 */
@ExcelImportTempleteVaild(value = true)
public class BasicClazzImportDto implements Serializable {
    @ExcelNote(value = "班级名称")
    @NotNull
    private String clazzName;

    @ExcelNote(value = "校区名称")
    @NotNull
    private String campusName;

    public String getClazzName() {
        return clazzName;
    }

    public void setClazzName(String clazzName) {
        this.clazzName = clazzName;
    }

    public String getCampusName() {
        return campusName;
    }

    public void setCampusName(String campusName) {
        this.campusName = campusName;
    }
}
